<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<head>Hello Everybody</head>
<body>
    <h1>Family</h1>
    <h2>Friends</h2>
    <p>i am asseh nepal</p>
</body>
</html>